/* small */

/*helpers*/

.main-map-wrapper {
    position: relative;
    height: 350px;
}
.main-map-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

.orange,
h1.orange
h2.orange
h3.orange
h4.orange
h5.orange {
	color: #DF6800;
}

#hero_bgvid {
	position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 16;
    background-size: cover;
    display: none;
}

.figure-clock svg {
position: absolute;
left: 0px;
height: 100%;
top: 0px;
width: 100%;
}

a {
	color: #DF6800;
}

h1,h2,h3,h4,h5 {
	font-family: 'Lato', sans-serif;
}

p,li {
	font-size: 14px;
	font-weight: 400;
}

h2 {
	font-size: 24px;
}

h2.header-light-large {
	font-weight: 300;
}

.header-sm-primary {
	font-size: 17px;
	color: #DF6800;
	text-transform: uppercase;
	font-weight: bold;
}

body {
	color: #333333
}

.row.full-width {
	max-width: 100%;
}

.uppercase {
	text-transform: uppercase;
}

.fis-overlay {
	position: relative;
	color: #FFF;
}

.fis-overlay::after {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.75);
}

.fis-overlay > .row {
	position: relative;
	z-index: 20
}

.fis-overlay-orange::after {
	background-color: rgba(223, 104, 0, 0.75);
	    transition: background-color 300ms ease-in-out;
}

.fis-overlay-orange:hover::after {
	background-color: rgba(255, 255, 255, 0.75);
}

.fis-overlay-orange .banner-header:hover {
	color: #DF6800
}

.bg-helper {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.bg-fixed {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.nd-banner {
	min-height: 162px;
	display: table;
	text-align: center;
	border-radius: 30px;	
}

.button {
	border-radius: 15px;
	padding: 7px 22px;
	border: 1px solid transparent;
	font-weight: 300;
}

.btn-primary {
	background-color: #DF6800;
	color: #FFF;
}

.btn-primary:hover,
.btn-primary:focus {
	background-color: #FFF;
	color: #000;
}

.btn-tr {
	background-color: transparent;
	border-color: #DF6800;
	color: #555;
}

.btn-tr:hover,
.btn-tr:focus {
	background-color: #DF6800;
	color: #FFF;
}

.btn-tr.btn-white {
	border-color: #FFF;
	color: #FFF;
}

.sm-divider {
    max-width: 56px;
    border-top: 2px solid #DF6800;
    margin: 26px auto 15px;
}

/*section helpers*/

.mn-section {
	padding-top: 35px;
	padding-bottom: 35px;
}

.banner-header {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	z-index: 2;
	color: #FFF;
	font-size: 16px;	
}

.contact-number a {
	color: #FFF;
}

.contact-number a .fa {
	color: #DF6800;
}

.nd-banner.fis-overlay-orange::after {
	border-radius: 30px;
}

.top-bar, .top-bar ul {
	background: transparent;
}

.top-bar-right .social-media {
    text-align: right;
    margin-top: 10px;
    margin-right: 9px;
}

.top-bar-right #menu-main-menu-1 {
	display: none;
}

.menu .active>a {
	background-color: transparent;
	color: #DF6800
}


.home header.header {
	position: fixed;
	z-index: 20;
	width: 100%;
	top: 0px;
	left: 0px;	
}

.home .hero-section .poster,
.hero-section,
.hero-content-wrap {
	height: 480px;
}

.home .hero-section .poster {
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 15;
}

.hero-section .phone-content .fa {
	color: #DF6800;
}

.home .off-canvas-content {
	padding-top: 480px;
}

.home #content {
	position: relative;
	z-index: 200;
	background-color: #FFF;
}

.video-link-content a {
    position: relative;
    padding-left: 38px;
    display: inline-block;
    line-height: 1.3;
    color: #FFF;
    font-size: 9px;
    padding-top: 6px;
}

.video-link-content a::before {
	content: "";
	position: absolute;
	background-image: url('../images/play-btn.png');
	background-repeat: no-repeat;
	background-size: contain;
	top: 0px;
	left: 0px;
	height: 31px;
	width: 31px;
	display: inline-block;
}

.hero-slider {
	margin: 0px;
}

.hero-slider .bg-helper {
	height: 100VH;
}

.video-link-content a:hover::before {
	background-image: url('../images/play-btn-hover.png');
}

.logo.menu>li>a {
    padding: 0px;
    margin-top: 10px;
    margin-left: 10px;
}

.logo.menu>li>a img {
	    max-width: 100px;
}

/*hero*/
.hero-section {
	position: fixed;
	top: 0px;
	left: 0px;
	display: block;	
	width: 100%;
	color: #FFF;
}

.hero-section::before,
.subpage-hero::before {
	content: "";
	position: absolute;
	background-color: rgba(0, 0, 0, 0.75);
	height: 100%;
	width: 100%;
	z-index: 20;
}

.hero-bottom-area {
	z-index: 600;
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 100%;
}

.hero-content-wrap {
	position: relative;
	display: table;
	z-index: 500;
	width: 100%;
}

.hero-content-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.hero-content-steps {
    margin: 0px;
    display: inline-block;
    text-align: center;
    width: 212px;
    line-height: 1.2;
}

.hero-content-steps li {
	float: none;
	list-style: none;
	text-transform: uppercase;
	position: relative;
	font-weight: 300;
	display: inline-block;
}


.hero-content-steps li::before {
	content: "";
	display: inline-block;
	background-image: url('../images/arrow-steps-hero.png');
	background-repeat: no-repeat;
	background-size: contain;
	height: 11px;
	width: 20px;
	margin-right: 4px;
}

.hero-content-steps li:first-child::before {
	display: none;
}

.timeline-wrap {
    position: relative;
    height: 262px;
    padding-top: 84px;
    margin-top: 55px;
}

.figure-clock {
	display: block;
	/*background-image: url('../images/time-lines.png');*/
	background-repeat: no-repeat;
	background-size: contain;
	width: 235px;
  	height: 240px;
  	position: absolute;
  	margin-left: -117px;
  	left: 50%;
  	top: 0px;
}

.figure-clock path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 5s linear forwards;
}

.figure-clock polyline {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 7s linear forwards;
}
#arrow-path {
	  stroke-dasharray: 1400;
  stroke-dashoffset: 1000;
	animation: tss 2.5s linear forwards;
}
#arrow-head {
	stroke-dasharray: 1000;
	stroke-dashoffset: 1000;
   animation: dash 1s 2.5s linear forwards;
}

@keyframes dash {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes tss {
    from {
    stroke-dashoffset: 1400;
  }
  to {
    stroke-dashoffset: 2800;
  }
}

/*steps*/
.process-wrap li {
	list-style: none;
}

.process-wrap li .steps-inner-icon-wrap {
	position: relative;	
	text-align: center;
}



.process-wrap li .steps-inner-icon-wrap::after,
.ps-items .ps-item .ps-img-wrap .ps-img-inner::after {
	content: "";
	background-image: url('../images/small-arrow.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right center;
    display: inline-block;
    position: absolute;
    top: 50%;
	right: -19px;
	height: 32px;
	width: 20px;
	margin-top: -18px;
}

.ps-img-inner {
	position: relative;
}

.ps-items .ps-item .ps-img-wrap .ps-img-inner::after {
	right: auto;
	left: calc(50% - 20px);
	bottom: -40px;
	top: auto;
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
	width: 38px;
	height: 31px;
}

.steps-inner-icon-wrap img {
    max-width: 80px;
    width: 100%;
}

.process-wrap li:nth-child(2) .steps-inner-icon-wrap::after,
.process-wrap li:last-child .steps-inner-icon-wrap::after,
.ps-items .ps-item:last-child .ps-img-wrap .ps-img-inner::after {
	display: none;
}

.steps-inner .steps-label {
    color: #FFF;
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    padding-top: 16px;
    margin-bottom: 25px;
    max-width: 80px;
    margin: 4px auto 32px;
}

.steps-inner .steps-label .item-no {
	font-family: 'Lato', sans-serif;
	position: absolute;
	font-size: 65px;
	font-weight: 900;
	top: 0;
	width: 100%;
	text-align: center;
	line-height: 1;
	left: 0;
	color: rgba(255, 255, 255, 0.15);
}


/*banner*/

.banner-2 {
	background-image: url('../images/banner-2.jpg');
}


.banner-4 {
	background-image: url('../images/banner-4.jpg');
}


.banner-5 {
	background-image: url('../images/banner-5.jpg');
}


.banner-6 {
	background-image: url('../images/banner-6.jpg');
}


/*orange widget*/

.content-widget {
	margin: 0 auto;
	padding-left: 20px;
    padding-right: 20px;
}

.content-widget p {
	text-align: center;
	font-size: 14px;
}

.content-widget .banner-header {
    text-transform: uppercase;
    padding-left: 13px;
    padding-right: 13px;
    font-weight: 600;
    transition: all 300ms ease-in-out;
}


/*social media*/
.social-media a {
	display: inline-block;
	height: 32px;
	width: 32px;
	background-color: rgba(255, 255, 255, 0.75);
    border-radius: 100%;
    line-height: 32px;
    margin-right: 4px;
    text-align: center;
}

.social-media a .fa {
	color: #111;
}


.footer-social {
	margin-top: 10px;
}

/*Before footer*/

.before-footer {
	text-align: center;
}

.before-footer::before {
	content:"";
	/*border-top: 1px dashed #111;*/
	display: block;
	max-width: 75rem;
	margin-left: auto;
	margin-right: auto;
}

.before-footer .row {
	margin-top: 20px;
}

/*subpage*/

.subpage .menu.vertical>li {
	display: table-cell;
}

.subpage-hero {
	position: fixed;
	top: 0px;	
	width: 100%;
}

.subpage-hero,
.subpage-hero .poster {
	height: 350px;
}

.subpage-hero .article-header {
	position: absolute;
	width: 100%;
	bottom: 0px;
	text-align: center;
	color: #FFF;
	z-index: 120
}

.subpage .header {
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 100;
}

.before-main-content {
    background-color: #EEEEEE;
    padding-top: 45px;
    padding-bottom: 33px;
    margin-bottom: 50px;
}

.subpage .off-canvas-content {
	padding-top: 350px;
}

.subpage #content {
	position: relative;
	z-index: 1000;
	background-color: #FFF;
	padding-bottom: 130px;	
}


.ps-items blockquote,
.ps-items blockquote p {
	font-size: 12px;
	color: #FFF;
	border: none;	
    padding-left: 22px
}


/*footer*/

.footer {
	position: relative;
	z-index: 100;
	margin-top: 0px;
}

.content-footer {
	background-color: #111111;
	padding-top: 35px;
	padding-bottom: 115px;
}


footer .menu>li {
	display: block;
	float: left;
	width: 33.33%;
}

footer .menu>li a {
    font-size: 14px;
    padding: 5px 3px;
    color: #FFF;
    text-transform: uppercase;
}

footer .menu .active>a,
footer .menu a:hover {
	background-color: transparent;
	color: #DF6800;
}

.footer-contact-number {
	font-size: 26px;
}

.footer nav {
	border-top: 2px solid #DF6800;
    padding-top: 10px;
    margin-top: 15px
}

.after-main-footer {
    font-size: 12px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #FFF;
    font-weight: 400;
}

.after-main-footer a {
	color: #333333;
}

/*MAP*/

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
}

.with-b-border-left:after {
	content: '';
    width: 81px;
    height: 1px;
    display: block;
    background-color: #DF6800;
    margin: 16px 0;
}
/* .address .line-3 {
	display: none;
} */
.address-bottom-text {
	margin-top: 32px;
}
.address .header-light-large {
	line-height: 1;
}
.bottom-footer {
	background-color: #FFF;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

/* CLOCK */

.clock {
	position: relative;
	height: 240px;
width: 235px;
	background: transparent;
	box-sizing: border-box;
	border-radius: 100%;
	border: 0;
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.clock .hour {
	width: 3px;
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	transform: rotate(68deg);
	animation: t 1.4s linear forwards;
}
.clock .hour:before {
    position: absolute;
    content: "";
    background: RGBA(255, 255, 255, 0.35);
    height: 58px;
    width: 1px;
    top: 24px;
}
.clock .minute {
	width: 1px;
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	transform: rotate(-145deg);
	animation: time 2.5s linear forwards;
}
.clock .minute:before {
	position: absolute;
    content: "";
    background: RGBA(255, 255, 255, 0.35);
    height: 68px;
    width: 1px;
    top: 22px;
}
/* .clock .second {
  width: 2px;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  animation: time 15s infinite linear;
}
.clock .second:before {
  position: absolute;
  content: "";
  background: #fd1111;
  height: 45px;
  width: 2px;
  top: 45px;
} */
 
      @keyframes time {
     to {
     transform: rotate(-211deg);
     }
    }  
    
  @keyframes t {
  to {
  transform: rotate(26deg);
  }
      }  
    
	.list-services{
		margin-top: 36px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
		justify-content: center;
	}
    

    .list-services li {
    	list-style: none;
    	text-transform: uppercase;
    	text-align: center;
    }

	.list-services li .wrap-v  {
		border: 1px solid #CCC;
		width: 100%;
		margin-bottom: 20px;
		height: 83px;
		border-radius: 8px;
		padding: 0 14px;
		display: table;
	}
    .list-services li .si-item-inner {		
		display: table-cell;
		vertical-align: middle;		
    }

    .no-labels .gfield_label {
	display: none !important;
}

.gform_title {
	text-transform: uppercase; 
	color: #DF6800;
}

.gform_wrapper h3 {
   font-size: 22px;
}


.gform_wrapper input[type=submit], .btn-secondary {
	background-color: transparent;
	border: 1px solid #DF6800;
	color: #4A4A4A;
	text-transform: uppercase;
	font-weight: 400;
}

.header .btn-secondary {
	color: #FFF;
}

.gform_wrapper input[type=submit]:hover,
.btn-secondary:hover {
	background-color: #DF6800;
	color: #FFF;
}

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea,
.gform_wrapper select {
	margin-bottom: 4px;
}

.page-id-27.subpage .gform_wrapper {
	max-width: 450px;
	margin: 0 auto;
}

.gform_wrapper p {
	line-height: 1.3;	
}

.gform_wrapper [type=file] {
	margin-top: 20px;
	margin-bottom: 3px;
}



   .subpage .img-si-icon {
		max-width: 100px;
		margin-bottom: 10px;
    }

    .subpage .ps-item {
		text-align: center;
    }

    .subpage .ps-items .ps-item .ps-img-wrap .ps-img-inner::after {
    	display: none;
    }

        .page-id-19 #content #inner-content {
    	padding: 0px;
    }

    .page-id-19 .before-main-content {
    	margin-bottom: 0px;
    }


.book-now-btn-wrap {
	float: right;	
}

.book-now-btn {
	font-size: 8px;
    padding: 7px 14px;
    margin-top: 10px;
    width: 76px;
}


.footer .company-details {
    color: #FFF;
    margin: 12px 0 24px;
}

#fullscreenMenu {
 float: right;
}